<?php
/**
 * Standard Plan REST API Loader
 *
 * @category   WordPress_Plugin
 * @package    Standard
 * @subpackage Standard\Rest_APIs
 * @author     miniOrange <info@miniorange.com>
 * @license    MIT/Expat
 * @link       https://plugins.miniorange.com/woocommerce-api-product-sync-with-woocommerce-rest-apis
 */

namespace MOWCPS\Standard\Rest_APIs;

use MOWCPS\Common\Rest_APIs\Rest_APIs as Common_Rest_APIs;

if ( ! defined( 'ABSPATH' ) ) {
	die;
}

/**
 * Class Rest_APIs
 *
 * Standard plan REST API loader
 */
class Rest_APIs extends Common_Rest_APIs {

	/**
	 * Register standard plan routes
	 *
	 * @return void
	 */
	public static function register_routes() {
		parent::register_routes();

		User_APIs::register_routes();
		Product_Sync_Audit_APIs::register_routes();
	}
}
